Qwt User's Guide 6.1.0

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator Pages
QwtAlphaColorMap Member List

This is the complete list of members for QwtAlphaColorMap, including all inherited members.

color() const | QwtAlphaColorMap |
QwtColorMap::color(const QwtInterval &, double value) const | QwtColorMap | inline
colorTable(const QwtInterval &) const | QwtColorMap | virtual
Format enum name | QwtColorMap |
format() const | QwtColorMap | inline
Indexed enum value | QwtColorMap |
QwtAlphaColorMap(const QColor &=QColor(Qt::gray)) | QwtAlphaColorMap |
QwtColorMap(Format=QwtColorMap::RGB) | QwtColorMap |
RGB enum value | QwtColorMap |
rgb(const QwtInterval &, double value) const | QwtAlphaColorMap | virtual
setColor(const QColor &) | QwtAlphaColorMap |
~QwtAlphaColorMap() | QwtAlphaColorMap | virtual
~QwtColorMap() | QwtColorMap | virtual